Bug 390441 - man rhn-satellite-exporter does not have --hard-links option documented, though --help shows
man rhn-satellite-exporter does not have --hard-links option documented, thou...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Satellite Synchronization (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Pradeep Kilambi
Jan Hutař
: Triaged
Depends On:
Blocks: 457071
  Show dependency treegraph
 
Reported: 2007-11-19 09:34 EST by Jan Pazdziora
Modified: 2009-09-10 16:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:04:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2007-11-19 09:34:07 EST
Description of problem:

Man page for rhn-satellite-exporter does not mention --hard-links option.

Version-Release number of selected component (if applicable):

# rpm -qf /usr/share/man/man8/rhn-satellite-exporter.8.gz
rhns-satellite-tools-5.1.0-21

How reproducible:

Deterministic.

Steps to Reproduce:
1. Run man rhn-satellite-exporter.
2. Search for hard-links.
  
Actual results:

Not found.

Expected results:

Found, with some reasonable explanation what it does and why should we want to
use it.

Additional info:
Comment 4 Jan Hutař 2009-03-30 05:02:22 EDT
VERIFIED on Satellite-5.3.0-RHEL5-re20090320.0-x86_64:

       --hard-links
              Hard link exported packages and kickstarts to original files.
Comment 5 Milan Zazrivec 2009-08-09 11:58:24 EDT
Verified in stage -> RELEASE_PENDING.
Comment 6 Brandon Perkins 2009-09-10 16:04:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.